﻿#head-picture img {
    max-width: 100%;
}

#first-section hr {
    margin: 40px auto 0 auto;
}

#fourth-section {
    background-color: #2A70B1;
    margin-top: 0px !important;
    padding-top: 5rem;
    padding-bottom: 5rem;
    padding-right: 2rem;
    padding-left: 2rem;
}

    #fourth-section p {
        font-size: 28px;
        font-weight: 400;
        line-height: 42px;
        letter-spacing: 0em;
        text-align: center;
        color:white;
    }


#second-section, #third-section {
    margin: 0
}

    #second-section h2 {
        background: #1b4d75;
    }

    #second-section .row {
        background: #1b75ad;
        padding: 60px 0;
        color: #fff;
    }

    #second-section a {
        color: #fff;
        font-size: 24px;
    }

    #second-section .row {
        align-items: center;
    }

        #second-section .row strong {
            color: #fff;
            display: block;
        }

    #second-section img {
        width: 75px;
        margin-right: 15%;
    }


    .margin00{
        margin: 0px;
    }

.paddingContour {
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 4rem;
    padding-right: 4rem;
    background-color: #2A70B1;
    color: white;
}

#phone, #email {
    position: relative;
    height:150px;
    display:flex;
    z-index:1;
}

    #phone .row, #email .row {
        align-items: center;
        width:100%;  
        padding:0;
    }

    #phone .col-8 strong {
        font-size: 35px;
    }

    #phone::after, #phone::before,
    #email::after, #email::before {
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        transition: color 0.25s;
        border: 2px solid transparent;
    }

    #phone:hover::before, #phone:hover::after,
    #email:hover::before, #email:hover::after {
        width: 100%;
        height: 100%;
    }

    #phone::before,
    #email::before {
        top: 0;
        left: 0;
    }

    #phone:hover::before,
    #email:hover::before {
        border-top-color: #fff;
        border-right-color: #fff;
        transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
    }

    #phone::after,
    #email::after {
        bottom: 0;
        right: 0;
    }

    #phone:hover::after,
    #email:hover::after {
        border-bottom-color: #fff;
        border-left-color: #fff;
        transition: border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
    }

#email .col-8 strong {
    font-size: 24px;
}

#third-section h2 {
    background: #999;
}

#second-section h2, #third-section h2 {
    color: #fff;
    padding: 20px 0;
    margin: 0 -15px;
}

#map{
    width:100%;
    height:720px;
    border:0;
}

@media(max-width:992px) {
    #second-section .row {
        padding: 30px 0;
    }

    #second-section a {
        color: #fff;
        font-size: 20px;
    }

    #second-section img {
        width: 64px;
        margin-right: 10%;
    }

    #map {
        height: 480px;
    }

    #phone, #email {
        height: 120px;
    }

        #phone .col-8 strong {
            font-size: 24px;
        }

        #phone::before, #phone::after,
        #email::before, #email::after {
            display: none;
            content: none;
        }
}

@media(max-width:768px) {

    .mt2Custom {
        margin-top: 1rem !important;
    }

    .mt1Custom {
        margin-top: -1rem !important;
    }

    .pdt15 {
        padding-top: 0px!important;
    }
}